@charset "UTF-8";


/* 落書、四枠のサブメニュー関連
---------------------------------------------------- */

.il-cat-ics .icsa_s,
.il-cat-icf .icsa_f,
.il-cat-ics .icse_s,
.il-cat-icf .icse_f,
.il-cat-ics .icju_s,
.il-cat-icf .icju_f,
.il-cat-ics .icmh_s,
.il-cat-icf .icmh_f,
.fk-cat-intro .fcmh_intro,
.fk-cat-usual .fcmh_usual,
.fk-cat-sp .fcmh_sp {
 color: #66C;
 background-color: #DCDCF0;
}

/* 落書、四枠のサブメニューの表示調整用 */

.il-cat-ics div,
.il-cat-icf div,
.il-cat-none div,
.fk-cat-wei div,
.fk-cat-wu div,
.fk-cat-shu div,
.fk-cat-jin div,
.fk-cat-ta div,
.fk-cat-ling div,
.fk-cat-none div,
.fk-cat-intro div,
.fk-cat-usual div,
.fk-cat-sp div {
 display: inline-block;
}

#sub-menu .fcsa_wei a:hover,
.fk-cat-wei .fcsa_wei a {
 color: #669;
 background-color: #DCDCF0;
}

#sub-menu .fcsa_wu a:hover,
.fk-cat-wu .fcsa_wu a {
 color: #966;
 background-color: #F0DCDC;
}

#sub-menu .fcsa_shu a:hover,
.fk-cat-shu .fcsa_shu a {
 color: #669973;
 background-color: #DCF0E1;
}

#sub-menu .fcsa_jin a:hover,
.fk-cat-jin .fcsa_jin a {
 color: #699;
 background-color: #DCF0F0;
}

#sub-menu .fcsa_ta a:hover,
.fk-cat-ta .fcsa_ta a {
 color: #996;
 background-color: #F0F0DC;
}

#sub-menu .fcsa_ling a:hover,
.fk-cat-ling .fcsa_ling a {
 color: #666;
 background-color: #DCDCDC;
}


/* 落書、四枠のページ案内の強調用
---------------------------------------------------- */

.line-caution {
 color: #C66;
 border-bottom: 1px #C33 solid;
}


/* 四枠の創作キャラ紹介用
---------------------------------------------------- */

h3 {
 margin: 0 2.3em;
 padding: 0 .5em;
 border-bottom: 1px #999 dashed;
 font-size: 1em;
 font-weight: normal;
}

h3::first-letter {
 margin: 0 2px 0 0;
 padding: 0 2px;
 background-color: #DCF0F0;
}

.i4-so39-img {
 margin: 1em 0 0;
 text-align: center;
}

.i4-so39-img .img-size {
 border: 1px #CCC solid;
 @media screen and ( max-width: 699px ) {
  width: 90%;
  height: auto;
 }
 @media screen and ( min-width: 700px ) {
  width: 500px;
  height: auto;
 }
}

.i4-so39-info img {
 border: 1px #CCC solid;
}

.i4-so39-chara {
 margin: 0 .5em;
}


/* 落書、四枠の一覧ページ関連
---------------------------------------------------- */

#i4-box {
 margin: 0 2.3em;
 display: flex;
 flex-wrap: wrap;
 justify-content: left;
 @media screen and ( max-width: 699px ){
 justify-content: center;
 }
}

.i4-col {
 margin: 1em;
 padding: .5em 0;
 width: 188px;
 font-size: .9em;
 line-height: 1.6em;
 border: 1px #CCC solid;
}

.i4-date {
 padding: 0 .5em;
 text-align: right;
}

.i4-tn {
 margin: .2em 0 .7em;
 padding: 0;
 height: 78px;
 text-align: center;
 background-color: #FFF;
 border-top: 1px #C2B3A3 dashed;
 border-bottom: 1px #C2B3A3 dashed;
}

/* サムネイル表示 */
.i4-tn img {
 margin: 13px 0;
 border: 1px #DCDCDC solid;
}

.i4-col a {
 border: none;
}

/* 抜粋用 */

.i4-tag {
 padding: 0 1em;
 height: 6.8em;
}

.i4-tag .i4-cat-sub {
 margin: 0 0 .3em;
 text-align: center;
 background-color: #F0F0F0;
 display: block;
}

.i4-tag .i4-tag-chara {
 color: #808080;
 word-break: keep-all;
}


/* 落書、四枠の一覧ページのページネーション
---------------------------------------------------- */

.pagination .nav-links {
 margin: 5em 0 0;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}

.pagination .page-numbers {
 margin: 0 5px;
 padding: .9em 1.2em 1em;
 background-color: #F0F0F0;
 display: inline-block;
 @media screen and ( min-width: 1000px ){
  padding: .6em 1em .7em;
 }
}

.pagination .current,
.pagination .nav-links a:hover {
 color: #699;
 background-color: #DCF0F0;
}

/* h2を削除 */
.screen-reader-text {
 display: none;
}


/* 落書、四枠のシングルページ関連
---------------------------------------------------- */

/* 落書、四枠のsingleページのタイトル用 */

h2 {
 margin: 50px 0 0;
 padding: 0 0 0 2em;
 font-weight: normal;
 font-size: 1.2em;
 position: relative;
}

h2::before {
 position: absolute;
 top: .3em;
 left: .4em;
 z-index: 2;
 width: .6em;
 height: .6em;
 content: '';
 border-radius: 20%;
}

h2::after {
 position: absolute;
 top: .6em;
 left: .7em;
 width: .6em;
 height: .6em;
 content: '';
 border-radius: 20%;
}

.i4-item-date {
 margin: .3em 0 0;
 padding: 0 1em;
 text-align: right;
 border-top: 1px #CCC solid;
}

.i4-item-box {
 margin: 0 auto;
 padding: 1em 0;
 @media screen and ( max-width: 699px ){
  padding: 0;
  width: 90%;
 }
}

.i4-item-img-border,
.i4-item-img,
.i4-4k-item-img,
.i4-intro-item-img {
 margin: 20px 0 70px;
 padding: 0;
 text-align: center;
}

.i4-item-img-border img {
 border: 1px #DCDCDC solid;
 @media screen and ( max-width: 799px ){
  width: 90%;
  height: auto;
 }
 @media screen and ( min-width: 800px ) {
  width: 600px;
  height: auto;
 }
}

.i4-4k-item-img img,
.i4-intro-item-img img {
 border: 1px #DCDCDC solid;
 @media screen and ( max-width: 799px ){
  width: 90%;
  height: auto;
 }
}

.i4-item-memo {
 margin: 1em 2.3em 2em;
 padding: 1em;
 text-align: left;
}

/* 落書、特殊のイラスト用枠 */
.i4-item-img-border img {
 border: 1px #DCDCDC solid;
}

/* intro用（ページネーションとの隙間をあける） */

.i4-intro-item-date {
 margin: 0 0 30px;
 padding: 0 1em;
 text-align: right;
 border-top: 1px #CCC solid;
}

.i4-intro-item-img {
 margin: 30px 0 70px;
 padding: 0;
 text-align: center;
}

/* スマホ以外では改行を非表示 */
@media screen and ( min-width: 499px ){
 .i4-item-memo span {
  display: none;
 }
}


/* 落書、四枠のシングルページの前後の記事へのリンク
---------------------------------------------------- */

#single-pagination {
 margin: 2em 0 0;
 text-align: center;
 display: flex;
 flex-wrap: wrap;
 align-items: flex-start;
 justify-content: space-between;
 @media screen and ( max-width: 699px ) {
 margin: 4em 0 0;
 justify-content: center;
 }
}

#single-pagination .next-link,
#single-pagination .next-link-no,
#single-pagination .prev-link,
#single-pagination .next-link-no {
 text-align: center;
 @media screen and ( max-width: 699px ) {
  width: 70%;
 }
 @media screen and ( min-width: 700px ) {
  width: 40%;
 }
}

#single-pagination a {
 margin: .3em 0;
 padding: .9em 1em .6em;
 background-color: #F0F0F0;
 display: block;
 @media screen and ( min-width: 1000px ){
  padding: .8em 1em .5em;
 }
}

#single-pagination a:hover {
 color: #666;
 background-color: #DCDCDC;
}


/* シングルページの各話へのリンク文字（intro用）
---------------------------------------------------- */

.item-pagination {
 padding: .3em 0;
 display: flex;
 flex-wrap: wrap;
}

.item-pagination span,
.item-pagination a {
 margin: 5px;
 padding: 2px 10px 5px;
 background-color: #F0F0F0;
}

.item-pagination .current,
.item-pagination a:hover {
 color: #666;
 background-color: #DCDCDC;
}


/* feed関連
---------------------------------------------------- */

#i4-info-new {
 margin: 1em 0;
}

#i4-info-new .i4-date {
 padding: 0 0 .2em;
 text-align: center;
}

#i4-info-new .i4-date span {
 margin: 0 0 0 .5em;
 padding: 0 .5em;
}

